Skip to content

List recent delivery attempts

GET
/v1/webhooks/{subscription_id}/deliveries
import requests
resp = requests.get(
"https://api.ultimateteam.ai/v1/webhooks/{subscription_id}/deliveries",
headers={"X-API-Key": "utk_live_YOUR_KEY"},
)
print(resp.json())

Return the most recent delivery attempts for a subscription, newest first. Cursor-paginated – pass the meta.next_cursor from a prior response to the cursor query parameter.

subscription_id
required
Subscription Id
string format: uuid
cursor
Any of:
string
page_size
Page Size
integer
default: 25 >= 1 <= 100
X-API-Key
Any of:
string

Successful Response

Media typeapplication/json
Response List Deliveries V1 Webhooks Subscription Id Deliveries Get
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}